<?php

function getCountries() {
    return [
        ['code' => 'AD', 'name' => 'Andorra', 'continent' => 'EU', 'capital' => 'Andorra la Vella'],
        ['code' => 'AE', 'name' => 'United Arab Emirates', 'continent' => 'AS', 'capital' => 'Abu Dhabi'],
        ['code' => 'AF', 'name' => 'Afghanistan', 'continent' => 'AS', 'capital' => 'Kabul'],
        ['code' => 'AG', 'name' => 'Antigua and Barbuda', 'continent' => 'NA', 'capital' => 'Saint Johns'],
        ['code' => 'AI', 'name' => 'Anguilla', 'continent' => 'NA', 'capital' => 'The Valley'],
        ['code' => 'AL', 'name' => 'Albania', 'continent' => 'EU', 'capital' => 'Tirana'],
        ['code' => 'AM', 'name' => 'Armenia', 'continent' => 'AS', 'capital' => 'Yerevan'],
        ['code' => 'AO', 'name' => 'Angola', 'continent' => 'AF', 'capital' => 'Luanda'],
        ['code' => 'AQ', 'name' => 'Antarctica', 'continent' => 'AN', 'capital' => 'n/a'],
        ['code' => 'AR', 'name' => 'Argentina', 'continent' => 'SA', 'capital' => 'Buenos Aires'],
        ['code' => 'AS', 'name' => 'American Samoa', 'continent' => 'OC', 'capital' => 'Pago Pago'],
        ['code' => 'AT', 'name' => 'Austria', 'continent' => 'EU', 'capital' => 'Vienna'],
        ['code' => 'AU', 'name' => 'Australia', 'continent' => 'OC', 'capital' => 'Canberra'],
        ['code' => 'AW', 'name' => 'Aruba', 'continent' => 'NA', 'capital' => 'Oranjestad'],
        ['code' => 'AX', 'name' => 'Aland', 'continent' => 'EU', 'capital' => 'Mariehamn'],
        ['code' => 'AZ', 'name' => 'Azerbaijan', 'continent' => 'AS', 'capital' => 'Baku'],
        ['code' => 'BA', 'name' => 'Bosnia and Herzegovina', 'continent' => 'EU', 'capital' => 'Sarajevo'],
        ['code' => 'BB', 'name' => 'Barbados', 'continent' => 'NA', 'capital' => 'Bridgetown'],
        ['code' => 'BD', 'name' => 'Bangladesh', 'continent' => 'AS', 'capital' => 'Dhaka'],
        ['code' => 'BE', 'name' => 'Belgium', 'continent' => 'EU', 'capital' => 'Brussels'],
        ['code' => 'BF', 'name' => 'Burkina Faso', 'continent' => 'AF', 'capital' => 'Ouagadougou'],
        ['code' => 'BG', 'name' => 'Bulgaria', 'continent' => 'EU', 'capital' => 'Sofia'],
        ['code' => 'BH', 'name' => 'Bahrain', 'continent' => 'AS', 'capital' => 'Manama'],
        ['code' => 'BI', 'name' => 'Burundi', 'continent' => 'AF', 'capital' => 'Bujumbura'],
        ['code' => 'BJ', 'name' => 'Benin', 'continent' => 'AF', 'capital' => 'PortoNovo'],
        ['code' => 'BL', 'name' => 'Saint Barthelemy', 'continent' => 'NA', 'capital' => 'Gustavia'],
        ['code' => 'BM', 'name' => 'Bermuda', 'continent' => 'NA', 'capital' => 'Hamilton'],
        ['code' => 'BN', 'name' => 'Brunei', 'continent' => 'AS', 'capital' => 'Bandar Seri Begawan'],
        ['code' => 'BO', 'name' => 'Bolivia', 'continent' => 'SA', 'capital' => 'Sucre'],
        ['code' => 'BQ', 'name' => 'Bonaire', 'continent' => 'NA', 'capital' => 'Kralendijk'],
        ['code' => 'BR', 'name' => 'Brazil', 'continent' => 'SA', 'capital' => 'Brasilia'],
        ['code' => 'BS', 'name' => 'Bahamas', 'continent' => 'NA', 'capital' => 'Nassau'],
        ['code' => 'BT', 'name' => 'Bhutan', 'continent' => 'AS', 'capital' => 'Thimphu'],
        ['code' => 'BV', 'name' => 'Bouvet Island', 'continent' => 'AN', 'capital' => 'n/a'],
        ['code' => 'BW', 'name' => 'Botswana', 'continent' => 'AF', 'capital' => 'Gaborone'],
        ['code' => 'BY', 'name' => 'Belarus', 'continent' => 'EU', 'capital' => 'Minsk'],
        ['code' => 'BZ', 'name' => 'Belize', 'continent' => 'NA', 'capital' => 'Belmopan'],
        ['code' => 'CA', 'name' => 'Canada', 'continent' => 'NA', 'capital' => 'Ottawa'],
        ['code' => 'CC', 'name' => 'Cocos Keeling Islands', 'continent' => 'AS', 'capital' => 'West Island'],
        ['code' => 'CD', 'name' => 'Democratic Republic of the Congo', 'continent' => 'AF', 'capital' => 'Kinshasa'],
        ['code' => 'CF', 'name' => 'Central African Republic', 'continent' => 'AF', 'capital' => 'Bangui'],
        ['code' => 'CG', 'name' => 'Republic of the Congo', 'continent' => 'AF', 'capital' => 'Brazzaville'],
        ['code' => 'CH', 'name' => 'Switzerland', 'continent' => 'EU', 'capital' => 'Bern'],
        ['code' => 'CI', 'name' => 'Ivory Coast', 'continent' => 'AF', 'capital' => 'Yamoussoukro'],
        ['code' => 'CK', 'name' => 'Cook Islands', 'continent' => 'OC', 'capital' => 'Avarua'],
        ['code' => 'CL', 'name' => 'Chile', 'continent' => 'SA', 'capital' => 'Santiago'],
        ['code' => 'CM', 'name' => 'Cameroon', 'continent' => 'AF', 'capital' => 'Yaounde'],
        ['code' => 'CN', 'name' => 'China', 'continent' => 'AS', 'capital' => 'Beijing'],
        ['code' => 'CO', 'name' => 'Colombia', 'continent' => 'SA', 'capital' => 'Bogota'],
        ['code' => 'CR', 'name' => 'Costa Rica', 'continent' => 'NA', 'capital' => 'San Jose'],
        ['code' => 'CU', 'name' => 'Cuba', 'continent' => 'NA', 'capital' => 'Havana'],
        ['code' => 'CV', 'name' => 'Cape Verde', 'continent' => 'AF', 'capital' => 'Praia'],
        ['code' => 'CW', 'name' => 'Curacao', 'continent' => 'NA', 'capital' => 'Willemstad'],
        ['code' => 'CX', 'name' => 'Christmas Island', 'continent' => 'AS', 'capital' => 'Flying Fish Cove'],
        ['code' => 'CY', 'name' => 'Cyprus', 'continent' => 'EU', 'capital' => 'Nicosia'],
        ['code' => 'CZ', 'name' => 'Czech Republic', 'continent' => 'EU', 'capital' => 'Prague'],
        ['code' => 'DE', 'name' => 'Germany', 'continent' => 'EU', 'capital' => 'Berlin'],
        ['code' => 'DJ', 'name' => 'Djibouti', 'continent' => 'AF', 'capital' => 'Djibouti'],
        ['code' => 'DK', 'name' => 'Denmark', 'continent' => 'EU', 'capital' => 'Copenhagen'],
        ['code' => 'DM', 'name' => 'Dominica', 'continent' => 'NA', 'capital' => 'Roseau'],
        ['code' => 'DO', 'name' => 'Dominican Republic', 'continent' => 'NA', 'capital' => 'Santo Domingo'],
        ['code' => 'DZ', 'name' => 'Algeria', 'continent' => 'AF', 'capital' => 'Algiers'],
        ['code' => 'EC', 'name' => 'Ecuador', 'continent' => 'SA', 'capital' => 'Quito'],
        ['code' => 'EE', 'name' => 'Estonia', 'continent' => 'EU', 'capital' => 'Tallinn'],
        ['code' => 'EG', 'name' => 'Egypt', 'continent' => 'AF', 'capital' => 'Cairo'],
        ['code' => 'EH', 'name' => 'Western Sahara', 'continent' => 'AF', 'capital' => 'El Aaiun'],
        ['code' => 'ER', 'name' => 'Eritrea', 'continent' => 'AF', 'capital' => 'Asmara'],
        ['code' => 'ES', 'name' => 'Spain', 'continent' => 'EU', 'capital' => 'Madrid'],
        ['code' => 'ET', 'name' => 'Ethiopia', 'continent' => 'AF', 'capital' => 'Addis Ababa'],
        ['code' => 'FI', 'name' => 'Finland', 'continent' => 'EU', 'capital' => 'Helsinki'],
        ['code' => 'FJ', 'name' => 'Fiji', 'continent' => 'OC', 'capital' => 'Suva'],
        ['code' => 'FK', 'name' => 'Falkland Islands', 'continent' => 'SA', 'capital' => 'Stanley'],
        ['code' => 'FM', 'name' => 'Micronesia', 'continent' => 'OC', 'capital' => 'Palikir'],
        ['code' => 'FO', 'name' => 'Faroe Islands', 'continent' => 'EU', 'capital' => 'Torshavn'],
        ['code' => 'FR', 'name' => 'France', 'continent' => 'EU', 'capital' => 'Paris'],
        ['code' => 'GA', 'name' => 'Gabon', 'continent' => 'AF', 'capital' => 'Libreville'],
        ['code' => 'GB', 'name' => 'United Kingdom', 'continent' => 'EU', 'capital' => 'London'],
        ['code' => 'GD', 'name' => 'Grenada', 'continent' => 'NA', 'capital' => 'St Georges'],
        ['code' => 'GE', 'name' => 'Georgia', 'continent' => 'AS', 'capital' => 'Tbilisi'],
        ['code' => 'GF', 'name' => 'French Guiana', 'continent' => 'SA', 'capital' => 'Cayenne'],
        ['code' => 'GG', 'name' => 'Guernsey', 'continent' => 'EU', 'capital' => 'St Peter Port'],
        ['code' => 'GH', 'name' => 'Ghana', 'continent' => 'AF', 'capital' => 'Accra'],
        ['code' => 'GI', 'name' => 'Gibraltar', 'continent' => 'EU', 'capital' => 'Gibraltar'],
        ['code' => 'GL', 'name' => 'Greenland', 'continent' => 'NA', 'capital' => 'Nuuk'],
        ['code' => 'GM', 'name' => 'Gambia', 'continent' => 'AF', 'capital' => 'Banjul'],
        ['code' => 'GN', 'name' => 'Guinea', 'continent' => 'AF', 'capital' => 'Conakry'],
        ['code' => 'GP', 'name' => 'Guadeloupe', 'continent' => 'NA', 'capital' => 'BasseTerre'],
        ['code' => 'GQ', 'name' => 'Equatorial Guinea', 'continent' => 'AF', 'capital' => 'Malabo'],
        ['code' => 'GR', 'name' => 'Greece', 'continent' => 'EU', 'capital' => 'Athens'],
        ['code' => 'GS', 'name' => 'South Georgia and the South Sandwich Islands', 'continent' => 'AN', 'capital' => 'King Edward Point'],
        ['code' => 'GT', 'name' => 'Guatemala', 'continent' => 'NA', 'capital' => 'Guatemala City'],
        ['code' => 'GU', 'name' => 'Guam', 'continent' => 'OC', 'capital' => 'Hagatna'],
        ['code' => 'GW', 'name' => 'GuineaBissau', 'continent' => 'AF', 'capital' => 'Bissau'],
        ['code' => 'GY', 'name' => 'Guyana', 'continent' => 'SA', 'capital' => 'Georgetown'],
        ['code' => 'HK', 'name' => 'Hong Kong', 'continent' => 'AS', 'capital' => 'City of Victoria'],
        ['code' => 'HM', 'name' => 'Heard Island and McDonald Islands', 'continent' => 'AN', 'capital' => 'n/a'],
        ['code' => 'HN', 'name' => 'Honduras', 'continent' => 'NA', 'capital' => 'Tegucigalpa'],
        ['code' => 'HR', 'name' => 'Croatia', 'continent' => 'EU', 'capital' => 'Zagreb'],
        ['code' => 'HT', 'name' => 'Haiti', 'continent' => 'NA', 'capital' => 'PortauPrince'],
        ['code' => 'HU', 'name' => 'Hungary', 'continent' => 'EU', 'capital' => 'Budapest'],
        ['code' => 'ID', 'name' => 'Indonesia', 'continent' => 'AS', 'capital' => 'Jakarta'],
        ['code' => 'IE', 'name' => 'Ireland', 'continent' => 'EU', 'capital' => 'Dublin'],
        ['code' => 'IL', 'name' => 'Israel', 'continent' => 'AS', 'capital' => 'Jerusalem'],
        ['code' => 'IM', 'name' => 'Isle of Man', 'continent' => 'EU', 'capital' => 'Douglas'],
        ['code' => 'IN', 'name' => 'India', 'continent' => 'AS', 'capital' => 'New Delhi'],
        ['code' => 'IO', 'name' => 'British Indian Ocean Territory', 'continent' => 'AS', 'capital' => 'Diego Garcia'],
        ['code' => 'IQ', 'name' => 'Iraq', 'continent' => 'AS', 'capital' => 'Baghdad'],
        ['code' => 'IR', 'name' => 'Iran', 'continent' => 'AS', 'capital' => 'Tehran'],
        ['code' => 'IS', 'name' => 'Iceland', 'continent' => 'EU', 'capital' => 'Reykjavik'],
        ['code' => 'IT', 'name' => 'Italy', 'continent' => 'EU', 'capital' => 'Rome'],
        ['code' => 'JE', 'name' => 'Jersey', 'continent' => 'EU', 'capital' => 'Saint Helier'],
        ['code' => 'JM', 'name' => 'Jamaica', 'continent' => 'NA', 'capital' => 'Kingston'],
        ['code' => 'JO', 'name' => 'Jordan', 'continent' => 'AS', 'capital' => 'Amman'],
        ['code' => 'JP', 'name' => 'Japan', 'continent' => 'AS', 'capital' => 'Tokyo'],
        ['code' => 'KE', 'name' => 'Kenya', 'continent' => 'AF', 'capital' => 'Nairobi'],
        ['code' => 'KG', 'name' => 'Kyrgyzstan', 'continent' => 'AS', 'capital' => 'Bishkek'],
        ['code' => 'KH', 'name' => 'Cambodia', 'continent' => 'AS', 'capital' => 'Phnom Penh'],
        ['code' => 'KI', 'name' => 'Kiribati', 'continent' => 'OC', 'capital' => 'South Tarawa'],
        ['code' => 'KM', 'name' => 'Comoros', 'continent' => 'AF', 'capital' => 'Moroni'],
        ['code' => 'KN', 'name' => 'Saint Kitts and Nevis', 'continent' => 'NA', 'capital' => 'Basseterre'],
        ['code' => 'KP', 'name' => 'North Korea', 'continent' => 'AS', 'capital' => 'Pyongyang'],
        ['code' => 'KR', 'name' => 'South Korea', 'continent' => 'AS', 'capital' => 'Seoul'],
        ['code' => 'KW', 'name' => 'Kuwait', 'continent' => 'AS', 'capital' => 'Kuwait City'],
        ['code' => 'KY', 'name' => 'Cayman Islands', 'continent' => 'NA', 'capital' => 'George Town'],
        ['code' => 'KZ', 'name' => 'Kazakhstan', 'continent' => 'AS', 'capital' => 'Astana'],
        ['code' => 'LA', 'name' => 'Laos', 'continent' => 'AS', 'capital' => 'Vientiane'],
        ['code' => 'LB', 'name' => 'Lebanon', 'continent' => 'AS', 'capital' => 'Beirut'],
        ['code' => 'LC', 'name' => 'Saint Lucia', 'continent' => 'NA', 'capital' => 'Castries'],
        ['code' => 'LI', 'name' => 'Liechtenstein', 'continent' => 'EU', 'capital' => 'Vaduz'],
        ['code' => 'LK', 'name' => 'Sri Lanka', 'continent' => 'AS', 'capital' => 'Colombo'],
        ['code' => 'LR', 'name' => 'Liberia', 'continent' => 'AF', 'capital' => 'Monrovia'],
        ['code' => 'LS', 'name' => 'Lesotho', 'continent' => 'AF', 'capital' => 'Maseru'],
        ['code' => 'LT', 'name' => 'Lithuania', 'continent' => 'EU', 'capital' => 'Vilnius'],
        ['code' => 'LU', 'name' => 'Luxembourg', 'continent' => 'EU', 'capital' => 'Luxembourg'],
        ['code' => 'LV', 'name' => 'Latvia', 'continent' => 'EU', 'capital' => 'Riga'],
        ['code' => 'LY', 'name' => 'Libya', 'continent' => 'AF', 'capital' => 'Tripoli'],
        ['code' => 'MA', 'name' => 'Morocco', 'continent' => 'AF', 'capital' => 'Rabat'],
        ['code' => 'MC', 'name' => 'Monaco', 'continent' => 'EU', 'capital' => 'Monaco'],
        ['code' => 'MD', 'name' => 'Moldova', 'continent' => 'EU', 'capital' => 'Chisinau'],
        ['code' => 'ME', 'name' => 'Montenegro', 'continent' => 'EU', 'capital' => 'Podgorica'],
        ['code' => 'MF', 'name' => 'Saint Martin', 'continent' => 'NA', 'capital' => 'Marigot'],
        ['code' => 'MG', 'name' => 'Madagascar', 'continent' => 'AF', 'capital' => 'Antananarivo'],
        ['code' => 'MH', 'name' => 'Marshall Islands', 'continent' => 'OC', 'capital' => 'Majuro'],
        ['code' => 'MK', 'name' => 'Macedonia', 'continent' => 'EU', 'capital' => 'Skopje'],
        ['code' => 'ML', 'name' => 'Mali', 'continent' => 'AF', 'capital' => 'Bamako'],
        ['code' => 'MM', 'name' => 'Myanmar Burma', 'continent' => 'AS', 'capital' => 'Naypyidaw'],
        ['code' => 'MN', 'name' => 'Mongolia', 'continent' => 'AS', 'capital' => 'Ulan Bator'],
        ['code' => 'MO', 'name' => 'Macao', 'continent' => 'AS', 'capital' => 'n/a'],
        ['code' => 'MP', 'name' => 'Northern Mariana Islands', 'continent' => 'OC', 'capital' => 'Saipan'],
        ['code' => 'MQ', 'name' => 'Martinique', 'continent' => 'NA', 'capital' => 'FortdeFrance'],
        ['code' => 'MR', 'name' => 'Mauritania', 'continent' => 'AF', 'capital' => 'Nouakchott'],
        ['code' => 'MS', 'name' => 'Montserrat', 'continent' => 'NA', 'capital' => 'Plymouth'],
        ['code' => 'MT', 'name' => 'Malta', 'continent' => 'EU', 'capital' => 'Valletta'],
        ['code' => 'MU', 'name' => 'Mauritius', 'continent' => 'AF', 'capital' => 'Port Louis'],
        ['code' => 'MV', 'name' => 'Maldives', 'continent' => 'AS', 'capital' => 'Male'],
        ['code' => 'MW', 'name' => 'Malawi', 'continent' => 'AF', 'capital' => 'Lilongwe'],
        ['code' => 'MX', 'name' => 'Mexico', 'continent' => 'NA', 'capital' => 'Mexico City'],
        ['code' => 'MY', 'name' => 'Malaysia', 'continent' => 'AS', 'capital' => 'Kuala Lumpur'],
        ['code' => 'MZ', 'name' => 'Mozambique', 'continent' => 'AF', 'capital' => 'Maputo'],
        ['code' => 'NA', 'name' => 'Namibia', 'continent' => 'AF', 'capital' => 'Windhoek'],
        ['code' => 'NC', 'name' => 'New Caledonia', 'continent' => 'OC', 'capital' => 'Noumea'],
        ['code' => 'NE', 'name' => 'Niger', 'continent' => 'AF', 'capital' => 'Niamey'],
        ['code' => 'NF', 'name' => 'Norfolk Island', 'continent' => 'OC', 'capital' => 'Kingston'],
        ['code' => 'NG', 'name' => 'Nigeria', 'continent' => 'AF', 'capital' => 'Abuja'],
        ['code' => 'NI', 'name' => 'Nicaragua', 'continent' => 'NA', 'capital' => 'Managua'],
        ['code' => 'NL', 'name' => 'Netherlands', 'continent' => 'EU', 'capital' => 'Amsterdam'],
        ['code' => 'NO', 'name' => 'Norway', 'continent' => 'EU', 'capital' => 'Oslo'],
        ['code' => 'NP', 'name' => 'Nepal', 'continent' => 'AS', 'capital' => 'Kathmandu'],
        ['code' => 'NR', 'name' => 'Nauru', 'continent' => 'OC', 'capital' => 'Yaren'],
        ['code' => 'NU', 'name' => 'Niue', 'continent' => 'OC', 'capital' => 'Alofi'],
        ['code' => 'NZ', 'name' => 'New Zealand', 'continent' => 'OC', 'capital' => 'Wellington'],
        ['code' => 'OM', 'name' => 'Oman', 'continent' => 'AS', 'capital' => 'Muscat'],
        ['code' => 'PA', 'name' => 'Panama', 'continent' => 'NA', 'capital' => 'Panama City'],
        ['code' => 'PE', 'name' => 'Peru', 'continent' => 'SA', 'capital' => 'Lima'],
        ['code' => 'PF', 'name' => 'French Polynesia', 'continent' => 'OC', 'capital' => 'Papeete'],
        ['code' => 'PG', 'name' => 'Papua New Guinea', 'continent' => 'OC', 'capital' => 'Port Moresby'],
        ['code' => 'PH', 'name' => 'Philippines', 'continent' => 'AS', 'capital' => 'Manila'],
        ['code' => 'PK', 'name' => 'Pakistan', 'continent' => 'AS', 'capital' => 'Islamabad'],
        ['code' => 'PL', 'name' => 'Poland', 'continent' => 'EU', 'capital' => 'Warsaw'],
        ['code' => 'PM', 'name' => 'Saint Pierre and Miquelon', 'continent' => 'NA', 'capital' => 'SaintPierre'],
        ['code' => 'PN', 'name' => 'Pitcairn Islands', 'continent' => 'OC', 'capital' => 'Adamstown'],
        ['code' => 'PR', 'name' => 'Puerto Rico', 'continent' => 'NA', 'capital' => 'San Juan'],
        ['code' => 'PS', 'name' => 'Palestine', 'continent' => 'AS', 'capital' => 'Ramallah'],
        ['code' => 'PT', 'name' => 'Portugal', 'continent' => 'EU', 'capital' => 'Lisbon'],
        ['code' => 'PW', 'name' => 'Palau', 'continent' => 'OC', 'capital' => 'Ngerulmud'],
        ['code' => 'PY', 'name' => 'Paraguay', 'continent' => 'SA', 'capital' => 'Asuncion'],
        ['code' => 'QA', 'name' => 'Qatar', 'continent' => 'AS', 'capital' => 'Doha'],
        ['code' => 'RE', 'name' => 'Reunion', 'continent' => 'AF', 'capital' => 'SaintDenis'],
        ['code' => 'RO', 'name' => 'Romania', 'continent' => 'EU', 'capital' => 'Bucharest'],
        ['code' => 'RS', 'name' => 'Serbia', 'continent' => 'EU', 'capital' => 'Belgrade'],
        ['code' => 'RU', 'name' => 'Russia', 'continent' => 'EU', 'capital' => 'Moscow'],
        ['code' => 'RW', 'name' => 'Rwanda', 'continent' => 'AF', 'capital' => 'Kigali'],
        ['code' => 'SA', 'name' => 'Saudi Arabia', 'continent' => 'AS', 'capital' => 'Riyadh'],
        ['code' => 'SB', 'name' => 'Solomon Islands', 'continent' => 'OC', 'capital' => 'Honiara'],
        ['code' => 'SC', 'name' => 'Seychelles', 'continent' => 'AF', 'capital' => 'Victoria'],
        ['code' => 'SD', 'name' => 'Sudan', 'continent' => 'AF', 'capital' => 'Khartoum'],
        ['code' => 'SE', 'name' => 'Sweden', 'continent' => 'EU', 'capital' => 'Stockholm'],
        ['code' => 'SG', 'name' => 'Singapore', 'continent' => 'AS', 'capital' => 'Singapore'],
        ['code' => 'SH', 'name' => 'Saint Helena', 'continent' => 'AF', 'capital' => 'Jamestown'],
        ['code' => 'SI', 'name' => 'Slovenia', 'continent' => 'EU', 'capital' => 'Ljubljana'],
        ['code' => 'SJ', 'name' => 'Svalbard and Jan Mayen', 'continent' => 'EU', 'capital' => 'Longyearbyen'],
        ['code' => 'SK', 'name' => 'Slovakia', 'continent' => 'EU', 'capital' => 'Bratislava'],
        ['code' => 'SL', 'name' => 'Sierra Leone', 'continent' => 'AF', 'capital' => 'Freetown'],
        ['code' => 'SM', 'name' => 'San Marino', 'continent' => 'EU', 'capital' => 'City of San Marino'],
        ['code' => 'SN', 'name' => 'Senegal', 'continent' => 'AF', 'capital' => 'Dakar'],
        ['code' => 'SO', 'name' => 'Somalia', 'continent' => 'AF', 'capital' => 'Mogadishu'],
        ['code' => 'SR', 'name' => 'Suriname', 'continent' => 'SA', 'capital' => 'Paramaribo'],
        ['code' => 'SS', 'name' => 'South Sudan', 'continent' => 'AF', 'capital' => 'Juba'],
        ['code' => 'ST', 'name' => 'Sao Tome and Principe', 'continent' => 'AF', 'capital' => 'Sao Tome'],
        ['code' => 'SV', 'name' => 'El Salvador', 'continent' => 'NA', 'capital' => 'San Salvador'],
        ['code' => 'SX', 'name' => 'Sint Maarten', 'continent' => 'NA', 'capital' => 'Philipsburg'],
        ['code' => 'SY', 'name' => 'Syria', 'continent' => 'AS', 'capital' => 'Damascus'],
        ['code' => 'SZ', 'name' => 'Swaziland', 'continent' => 'AF', 'capital' => 'Lobamba'],
        ['code' => 'TC', 'name' => 'Turks and Caicos Islands', 'continent' => 'NA', 'capital' => 'Cockburn Town'],
        ['code' => 'TD', 'name' => 'Chad', 'continent' => 'AF', 'capital' => 'NDjamena'],
        ['code' => 'TF', 'name' => 'French Southern Territories', 'continent' => 'AN', 'capital' => 'PortauxFrancais'],
        ['code' => 'TG', 'name' => 'Togo', 'continent' => 'AF', 'capital' => 'Lome'],
        ['code' => 'TH', 'name' => 'Thailand', 'continent' => 'AS', 'capital' => 'Bangkok'],
        ['code' => 'TJ', 'name' => 'Tajikistan', 'continent' => 'AS', 'capital' => 'Dushanbe'],
        ['code' => 'TK', 'name' => 'Tokelau', 'continent' => 'OC', 'capital' => 'Fakaofo'],
        ['code' => 'TL', 'name' => 'East Timor', 'continent' => 'OC', 'capital' => 'Dili'],
        ['code' => 'TM', 'name' => 'Turkmenistan', 'continent' => 'AS', 'capital' => 'Ashgabat'],
        ['code' => 'TN', 'name' => 'Tunisia', 'continent' => 'AF', 'capital' => 'Tunis'],
        ['code' => 'TO', 'name' => 'Tonga', 'continent' => 'OC', 'capital' => 'Nukualofa'],
        ['code' => 'TR', 'name' => 'Turkey', 'continent' => 'AS', 'capital' => 'Ankara'],
        ['code' => 'TT', 'name' => 'Trinidad and Tobago', 'continent' => 'NA', 'capital' => 'Port of Spain'],
        ['code' => 'TV', 'name' => 'Tuvalu', 'continent' => 'OC', 'capital' => 'Funafuti'],
        ['code' => 'TW', 'name' => 'Taiwan', 'continent' => 'AS', 'capital' => 'Taipei'],
        ['code' => 'TZ', 'name' => 'Tanzania', 'continent' => 'AF', 'capital' => 'Dodoma'],
        ['code' => 'UA', 'name' => 'Ukraine', 'continent' => 'EU', 'capital' => 'Kyiv'],
        ['code' => 'UG', 'name' => 'Uganda', 'continent' => 'AF', 'capital' => 'Kampala'],
        ['code' => 'UM', 'name' => 'US Minor Outlying Islands', 'continent' => 'OC', 'capital' => 'n/a'],
        ['code' => 'US', 'name' => 'United States', 'continent' => 'NA', 'capital' => 'Washington DC'],
        ['code' => 'UY', 'name' => 'Uruguay', 'continent' => 'SA', 'capital' => 'Montevideo'],
        ['code' => 'UZ', 'name' => 'Uzbekistan', 'continent' => 'AS', 'capital' => 'Tashkent'],
        ['code' => 'VA', 'name' => 'Vatican City', 'continent' => 'EU', 'capital' => 'Vatican City'],
        ['code' => 'VC', 'name' => 'Saint Vincent and the Grenadines', 'continent' => 'NA', 'capital' => 'Kingstown'],
        ['code' => 'VE', 'name' => 'Venezuela', 'continent' => 'SA', 'capital' => 'Caracas'],
        ['code' => 'VG', 'name' => 'British Virgin Islands', 'continent' => 'NA', 'capital' => 'Road Town'],
        ['code' => 'VI', 'name' => 'US Virgin Islands', 'continent' => 'NA', 'capital' => 'Charlotte Amalie'],
        ['code' => 'VN', 'name' => 'Vietnam', 'continent' => 'AS', 'capital' => 'Hanoi'],
        ['code' => 'VU', 'name' => 'Vanuatu', 'continent' => 'OC', 'capital' => 'Port Vila'],
        ['code' => 'WF', 'name' => 'Wallis and Futuna', 'continent' => 'OC', 'capital' => 'MataUtu'],
        ['code' => 'WS', 'name' => 'Samoa', 'continent' => 'OC', 'capital' => 'Apia'],
        ['code' => 'XK', 'name' => 'Kosovo', 'continent' => 'EU', 'capital' => 'Pristina'],
        ['code' => 'YE', 'name' => 'Yemen', 'continent' => 'AS', 'capital' => 'Sanaa'],
        ['code' => 'YT', 'name' => 'Mayotte', 'continent' => 'AF', 'capital' => 'Mamoudzou'],
        ['code' => 'ZA', 'name' => 'South Africa', 'continent' => 'AF', 'capital' => 'Pretoria'],
        ['code' => 'ZM', 'name' => 'Zambia', 'continent' => 'AF', 'capital' => 'Lusaka'],
        ['code' => 'ZW', 'name' => 'Zimbabwe', 'continent' => 'AF', 'capital' => 'Harare']
    ];
}